Subject: Re: [EDUC] "L'usage des logiciels libres dans l'enseignement supérieur" - Questionnaire
From: Ivaylo Ganchev <[email-masked]>
To: Lionel Allorge <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Nov 2012 00:28:04 +0100
List-Id: <educ.april.org>

Bonjour,

j'aimerais faire un petit rappel pour le questionnaire. Nous avons eu
peu de réponses complètes : 17 pour l'instant. Cela nous donne une
première vision de l'usage du libre dans le supérieur, mais loin
d'être complète. Il a eu également une cinquantaine de questionnaires
commencés, mais non terminés. Nous nous sommes rendus compte que le
questionnaire aurait pu être organisé différemment, mais souhaitons
garder cette version pour l'instant et prévoir les améliorations dans
une future version.

Si vous avez des amis enseignants dans le supérieur en France
n'hésitez pas de leur transmettre le lien vers le questionnaire en
leur demandant de participer.

Merci d'avance. Voici un lien vers le questionnaire :
http://teaching-floss.is-very-good.org/survey/index.php?sid=32961&lang=fr

Cordialement,
Ivaylo Ganchev

2012/9/28 Ivaylo Ganchev <[email-masked]>:
> Salut Lionel,
>
>> Nous avions commencé un tel travail il y a quelques temps.
>> Il est récapitulé sur cette page :
>> http://www.april.org/articles/se-former.html
>> Le wiki contient d'autres contacts :
>> http://wiki.april.org/w/Formations_aux_logiciels_libres
>
>
> en effet on peut voir ce questionnaire comme la suite de la page wiki de
> l'April. Pendant assez longtemps c'était une des peu de ressources qui
> décrivait les formations dédiés au libre dans le supérieur. Maintenant on
> souhaite connaître un peu plus : l'objet de la formation, les logiciels
> utilisés, les activités extra-cursus, les relations avec le monde associatif
> etc…
>
> Comme il est difficile d'explorer et chercher ces informations pour chaque
> formations, le questionnaire est apparu comme une bonne option pour avoir
> une idée de ce qui se fait dans l'enseignement.
>
> En effet, dans certaines questions nous demandons plus de détails, mais le
> but est d'avoir à la fin une information la plus complète possible.
>
> Amicalement,
> Ivaylo
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ